/*# sourceMappingURL=add.css.map */

@charset "UTF-8";

body {
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  background: #fff;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
  font-weight: 500 !important;
  color: #222 !important;
  font-size: 15px;
}
.bg-fv {
    height: 450px;
}
@media screen and (min-width: 768px) {
    .bg-fv {
        background-position: top left;
        height: 700px;
    }
}
@media screen and (min-width: 992px) {
    .bg-fv {
        background-position: top center;
        height: 580px;
    }
}
.background-color-black-50 {
  background-color: rgba(43, 43, 43, 0.5);
}

.text-shadow_black {
  text-shadow: 2px 2px 4px #000;
}
.text-shadow_black {
  text-shadow:
    -1px -1px 0 #000,
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000,
     0px  2px 4px #000;
}


/* .navbar-collapse.show {
    background-color: #456882;
    padding: 10px 20px 30px;
    position: relative;
    text-align: center;
} */



.section09-title {
  display: inline-block;
  font-size: 2.4rem;
  line-height: 1.1;
  color: #202940;
  position: relative;
}

/* 下線を文字幅に合わせる */
.section09-title::after {
  content: "";
  display: block;
  height: 2px;
  background-color: #1f3757;
  margin-top: 8px;
}


.hight-350{
  height: 350px;
}
.height-40{
  height: 40px;
}

.text-white-black{
  color: #fff;
}
@media screen and (min-width: 992px) {
  .text-white-black{
      color: #252525;
    }
}

@media (min-width: 992px) {
    .section15-title {
        font-size: 3.5rem;
    }
}

.section29-table thead th {
  padding: 20px 12px !important;
}

.section29-table tbody td {
  padding: 20px 12px !important;
}

@media (min-width: 992px) {
    .section08-title {
        font-size: 3.5rem;
    }
}

.company-body {
    padding: 15px;
    flex-grow: 1;
}

.section12-card-head {
    background: #456882;
    color: #ffffff;
    padding: 0.8rem;
}

@media (min-width: 992px){
  .hight-450 {
      height: 450px;
  }
  .hight-375 {
      height: 375px;
  }

}

.btn-hamburger {
    background-color: #2f4f66;
}


.company-lead {
    background: #cbb8a8;
    text-align: center;
    padding: 12px 0px;
    font-size: 13px;
    position: relative;
    margin: 0 10px -12px;
    border-radius: 4px;
    position: relative;
    z-index: 10;
}


/*260428追加*****************************/

.bg_lightbeige {
    background-color: #F9F3EF;
}

@media screen and (min-width: 992px) {
  .h-lg-50 {
      height: 50px !important;
  }
}


@media screen and (max-width: 1100px) {
  .overflow-x-1100 {
      overflow-x: scroll !important;
  }
  .w1100 {
      width: 1100px !important;
  }
}